 .u-section-1 {
  background-image: url("images/_im_447db6c6-a888-4b16-8a2a-7d3028fb8103.png"), url("images/_im_447db6c6-a888-4b16-8a2a-7d3028fb8103.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  min-height: 643px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 50px 552px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 22px 610px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    background-repeat: no-repeat;
    --radius: 50px;
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 352px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 132px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}